.popup-element-body table.popup-layout {
  background: #0C5C8F;
  color:#fff; 
}
table.popup-layout .top,
table.popup-layout .left,
table.popup-layout .right,
table.popup-layout .bottom { display: none; }
.popup-element-body table.popup-layout div.inner { width: 960px; margin: 0px; padding: 0px; } /* Needs to be more specific for override */
table.popup-layout .inner .wrapper { overflow: hidden; }
table.popup-layout .inner-wrapper { padding: 20px; }

table.popup-layout .container_6 { width: 460px; }
table.popup-layout .testimonial { width: 420px; background-color: #0B72B5; margin-left: 20px; }
table.popup-layout .testimonial .wrapper { padding: 20px 20px 30px 30px;}

table.popup-layout .container_3 { width: 250px; }
table.popup-layout .container_2 { width: 201px; }
table.popup-layout .float_left { float: left; }
table.popup-layout ul { padding-left: 18px; padding-right: 10px; }

table.popup-layout .title { margin: 0px; background: url('../images/popup-title-bg.png') repeat-x 0px 35px; padding-bottom: 5px; } 

table.popup-layout .aboutus-popup-top { height: 200px; }

table.popup-layout .testimonial .testimony { margin-top: 20px; }
table.popup-layout .testimonial .author { margin-top: 10px; }
table.popup-layout .testimonial .read-more { margin-top: 45px; }

table.popup-layout ul.about-us-what-we-do { width: 950px; margin-top: 5px; }
table.popup-layout ul.about-us-what-we-do li { float: left; width: 450px; height: 30px; padding-bottom: 20px; margin-bottom: 7px; background: url('../images/popup-title-bg.png') repeat-y 400px 0px; }
table.popup-layout ul.about-us-what-we-do li.last { background: none; }
table.popup-layout ul.about-us-what-we-do li h3 { margin: 5px; }

/*table.popup-layout .aboutus-popup-bottom { margin-right: 20px; }*/
#popup-menu-aboutus-0-active table.popup-layout li { list-style-image: url('../images/arrow.png'); }
#popup-menu-aboutus-0-active table.popup-layout { top: 8px; left: 700px; }

/* Placing of Advanced Search, might place this on advanced.css */
#popup-element-id-advsearch-0-active table.popup-layout { top: 0px; left: 15px; }